[Bug 1875348] Re: TbSync add-on needs a dependency on libc6-dev (for libresolv.so)

John Bieling john.bieling at gmx.de
Mon Apr 27 16:10:28 UTC 2020


What would be the correct file name that you would distro patch into?
Maybe this could be added to TB itself? After all, it is a list of files
to check for. I would file that bug with TB if you could tell me what
file you need. However, if it will change over time, ... probably not.

I know this is also an issue for Mint. Maybe that would fix it for both?

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in Ubuntu.
https://bugs.launchpad.net/bugs/1875348

Title:
  TbSync add-on needs a dependency on libc6-dev (for libresolv.so)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/thunderbird/+bug/1875348/+subscriptions



More information about the Ubuntu-mozillateam-bugs mailing list